package com.bocloud.nms.model.cmdb;

import com.bocloud.common.model.SimpleBean;

import java.util.List;

public class CmdbProperty {
    private String propertyCode;
    private String propertyValue;
    private List<List<SimpleBean>> table;

    /**
     * @return the propertyCode
     */
    public String getPropertyCode() {
        return propertyCode;
    }

    /**
     * @param propertyCode the propertyCode to set
     */
    public void setPropertyCode(String propertyCode) {
        this.propertyCode = propertyCode;
    }

    /**
     * @return the propertyValue
     */
    public String getPropertyValue() {
        return propertyValue;
    }

    /**
     * @param propertyValue the propertyValue to set
     */
    public void setPropertyValue(String propertyValue) {
        this.propertyValue = propertyValue;
    }

    /**
     * @return the table
     */
    public List<List<SimpleBean>> getTable() {
        return table;
    }

    /**
     * @param table the table to set
     */
    public void setTable(List<List<SimpleBean>> table) {
        this.table = table;
    }
}
